Subject: Re: Meaningless Talk (esp. Jorge & Helsem)

From: [email-masked]
Date: Tue, 27 Feb 2001 04:49:01 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la xod cusku di'e
> 
> >le satci bangu goi ko'a cu frica le bangu tcaci goi ko'e da .i le
za'i
> >jimpe ko'a ca'a za'i jimpe loi gerna flalu ku joi loi valsi
> 
> i lei gerna flalu cu sucta le nu lanli le bangu tcaci

na go'i .i du'e le jufra poi selbacru cu toltinbe ko'a gi'a mutce ke
smuni frica ci'e ko'a .i ji'a do djuno rau le mupli bau le glico ku
joi le spano

.i ji'a ca'i le do traji ku le ro jufra cu gerna drani ki'u le du'u ro
le jufra ca'a cnino finti le fatci flalu 

> i lei gerna flalu cu sidbo le bangu tcaci i lei tcaci cu zasti
> i lei flalu cu xanri

drani fo le do jitfa sruma

> >.i ku'i
> >ko'e cu sidbo ciste je na smuni mintu ko'a .i le jufra .enai le
valsi
> >na'o selci ko'e
> 
> i li'a i lei valsi na se smuni secau lo vanbi
> 
> >.i mi .e ko pilno ko'a .enai ko'e va'o le zu'o lanli ci'e le ka
smuni
> >kakne .i ko'e zmadu ko'a le ka srana be le diklo be'o je ferti le
nu
> >frica farvi casnu
> 
> i pe'i na cumki fa le nu casnu ko'a enai ko'e i ko'a na zasti
> secau ko'e
> 

to'u le nuncasnu midju zo'u xu do jinvi le du'u ko'a ko'e frica di

> >.i ja'o mi stidi le nu le pensi casnu cu tugni tu'a le nu pilno
ko'a
> >.i seni'ibo de poi jufra ji'u lu ganai li'u zo'u ma'a xusra be le
du'u
> >de ka'enai smuni be'o jo cumki fa le du'u de ka'e smuni fi ko'e
> 
> i ku'i lu ganai li'u frica zoi gy if gy i le glico valsi cu
> ganra zmadu se smuni
> 

tugni .i ka'e pilno lu ganai li'u tu'a le pici'isi'e